body {
    background-color: #ebf2ef;
}

button.goToTop {
    display: none;
}

.add-to-calendar {
    margin: 1% auto;
    text-align: center;
}

.add-to-calendar .toggle-choose {
    cursor: pointer;
    width: 100%;
    margin: auto;
    color: blue;
    font-size: 1.5em;
    font-weight: 900;
}

.choose-calendar {
    display: none;
}

.choose-calendar a {
    display: block;
}

.event_img.boxs img {
    width: 100%;
    height: 250px;
    object-fit: cover;
}

.choose-calendar a:before {
    width: 16px;
    height: 16px;
    display: inline-block;
    background-image: url(data:image/png;base64,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);
    margin-right: 0.5em;
    content: " ";
}

.item_inn {
    background-color: #ffffffee;
    box-shadow: 0px 19px 0px -1px #bde6fa !important;
    padding: 0;
}

.choose-calendar a.add-to-google:before {
    background-position: -52px 0;
}

.choose-calendar a.add-to-outlook:before {
    background-position: -68px 0;
}

.banner3,
.newBG,
.banner2 {
    background: url("../schema58/image/coverImageEvents.png") no-repeat center center;
    background-size: cover;
}


/* Clendario */

.calEventBorder {
    color: #000 !important;
}

.eventsDay {
    color: #f88e1e !important;
    font-weight: bold !important;
    font-size: 35px;
}

h2.left.calendar-title,
h2.left.calendar-month-year {
    margin-left: 10%;
    font-weight: 700;
    color: #000;
}

h2.left.calendar-month-year {
    margin-left: 11%;
    margin-top: 0;
    font-weight: 500;
}

.clendario {
    /* width: 60vw !important; */
    margin: auto;
    overflow: hidden;
}

section.calendar .clendario {
    width: 50vw !important;
    margin: auto;
    overflow: hidden;
}

.clendario,
.clendarioTitle {
    margin: auto !important;
    float: none !important;
    color: #000 !important;
    font-size: 1em !important;
    font-weight: 400 !important;
    background: 0 0 !important;
}

.clendarioLast {
    font-size: 1em !important;
}

.clendarioLast,
.clendarioThisMunth {
    margin: 0 !important;
    float: none !important;
    color: #000 !important;
    font-weight: 400 !important;
    background: 0 0 !important;
}

.clendarioThisMunth,
.clendarioTitle img {
    width: auto !important;
}

section.calendar .clendarioNext,
section.calendar .clendarioLast {
    width: 15px;
}


/**********************************************************************/

.events .clendarioTitle {
    display: table;
    overflow: hidden;
    box-sizing: border-box;
    width: 200px !important;
    margin-bottom: 20px !important;
    background: transparent !important;
    border: none;
    border-radius: 4px;
    box-shadow: none;
}

.events .clendarioTitle .clendarioLast,
.events .clendarioTitle .clendarioNext {
    margin-top: 50% !important;
    display: block !important;
}

.events .clendarioThisMunth {
    color: #ed1f7a !important;
    font-size: 40px !important;
}

.events .clendarioThisMunth hr {
    margin: 10px 0px;
    border-top: 8px solid #b4b5b2;
}

.events .clendarioThisMunth span {
    display: block;
    font-size: 24px;
    color: #b5b6b3;
}


/**********************************************************************/

.clendarioDaysRow,
.clendarioMunthDays,
.clendarioNext,
.clendarioTitle img {
    margin: 0 !important;
    float: none !important;
    color: #000 !important;
    font-size: 1em !important;
    font-weight: 400 !important;
    background: 0 0 !important;
}

.clendarioDaysRow,
.clendarioMunthDays {
    min-width: 800px;
}

.clendarioDaysRow,
.clendarioTitle {
    padding: 10px 0;
}

.clendarioDaysRow,
.clendarioMunthDays,
.clendarioTitle {
    display: table;
    overflow: hidden;
    box-sizing: border-box;
    width: 100% !important;
    margin-bottom: 20px !important;
    background: transparent !important;
    border: none;
    border-radius: 4px;
    box-shadow: none;
}

section.calendar .clendarioDaysRow,
section.calendar .clendarioMunthDays,
section.calendar .clendarioTitle {
    margin-bottom: 0 !important;
}

section.calendar .clendarioDaysRow {
    padding-bottom: 3%;
    border-bottom: 3px solid;
}

.clendarioLast {
    display: table-cell;
    vertical-align: middle;
}

.clendarioThisMunth {
    text-align: center;
}

.clendarioNext,
.clendarioThisMunth,
.dayTop {
    display: table-cell;
    vertical-align: middle;
}

.dayTop {
    text-align: center;
}

.clendarioThisMunth {
    font-size: 1.4em !important;
    color: #fff !important;
}

.clendarioLast {
    text-align: right;
}

.clendarioNext {
    text-align: left;
}

.clendarioMunthDays {
    padding: 0;
}

.dayBox {
    box-sizing: border-box;
    padding: 10px;
    float: right !important;
    width: 14.28% !important;
    height: 100px;
    border: 5px solid #fff;
    box-shadow: 0 0 1px 1px #ddd;
    overflow: hidden;
    font-size: 30px;
}

section.calendar .dayBox {
    border: none;
    box-shadow: none;
    font-size: 2em;
    text-align: center;
}

.curantEvent {
    background: #7ad465;
    padding: 5px 10px;
    line-height: 1.2em;
    margin-top: 10px;
}

.dayTop {
    background: #7ad465;
    color: #fff;
}

section.calendar .dayTop {
    background: transparent;
    color: #000;
    font-size: 3em;
}

span.calBox {
    color: #fff;
}

.month-big h2 {
    background: #abcd45;
    color: #fff;
    font-size: 10em;
    padding: 15% 1%;
    margin-top: -40%;
    font-weight: 700;
}

button {
    padding: 10px;
    border-radius: 15px;
    background: #abb542;
    color: rgb(255, 255, 255);
}

input[type="submit"] {
    padding: 10px;
    border-radius: 15px;
    background: #abb542;
    color: rgb(255, 255, 255);
}

.roomTable {
    max-width: 1000px;
}

@media screen and (max-width: 460px) {
    .roomTable div a div.seatPlace {
        width: 2.5% !important;
    }
    .ts-main--width {
        top: unset !important;
    }
}

.event_list.boxs .event_img img {
    width: 100%;
    height: 250px;
}

@media screen and (max-width: 600px) {
    .billy {
        top: 12vh !important;
        margin-left: 12px !important;
    }
    .connect_inn form input[type="submit"] {
        padding: 10px;
    }
}

@media (max-width: 768px) {
    .bann_con {
        padding-top: 150px;
    }
    .activity_inner {
        background-color: #007e3d;
    }
    .category_set {
        padding: 0;
    }
    .category_set li span {
        margin-top: 10px;
    }
    .main {
        height: auto;
    }
    .connect_white {
        padding: 0px 0 0 20px;
    }
    .connect_green h3,
    .connect_inn a {
        font-size: 22px;
    }
}

@media (max-width: 732px) {
    .bann_con {
        padding-top: 150px;
    }
    .category_set {
        padding: 0;
    }
    .category_set li span {
        margin-top: 10px;
    }
}

.banner_in {
    background-color: #0b4060cc;
}


/* colors */

.banner_in.boxs.AC1 {
    background-color: #9a70a0cc;
}

.AC1 .gencon_lft h3 {
    color: #9a70a0;
}

.AC1 .childplay li {
    color: #9a70a0;
    border: 2px solid #9a70a0;
}

.AC1 ul.childplay.boxs li a {
    color: #9a70a0;
}


/* */

.banner_in.boxs.AC2 {
    background-color: #58946fcc;
}

.AC2 .gencon_lft h3 {
    color: #58946f;
}

.AC2 .childplay li {
    color: #58946f;
    border: 2px solid #58946f;
}

.AC2 ul.childplay.boxs li a {
    color: #58946f;
}


/* */

.banner_in.boxs.AC3 {
    background-color: #e1c139cc;
}

.AC3 .gencon_lft h3 {
    color: #e1c139;
}

.AC3 .childplay li {
    color: #e1c139;
    border: 2px solid #e1c139;
}

.AC3 ul.childplay.boxs li a {
    color: #e1c139;
}


/* */

.banner_in.boxs.AC4 {
    background-color: #4343a8cc;
}

.AC4 .gencon_lft h3 {
    color: #4343a8;
}

.AC4 .childplay li {
    color: #4343a8;
    border: 2px solid #4343a8;
}

.AC4 ul.childplay.boxs li a {
    color: #4343a8;
}


/* */

.AC5.contact_person ul {
    border-bottom: 1px solid #9d1d35;
}

.AC5.contact_person li a span {
    border: 1px solid #9d1d35;
}

.AC5.contact_person li a {
    color: #9d1d35;
}

.banner_in.boxs.AC5 {
    background-color: #9d1d35cc;
}

.AC5 .gencon_lft h3 {
    color: #9d1d35;
}

.AC5 .childplay li {
    color: #9d1d35;
    border: 2px solid #9d1d35;
}

.AC5 ul.childplay.boxs li a {
    color: #9d1d35;
}


/* */

.AC6.contact_person ul {
    border-bottom: 1px solid #db7728;
}

.AC6.contact_person li a span {
    border: 1px solid #db7728;
}

.AC6.contact_person li a {
    color: #db7728;
}

.banner_in.boxs.AC6 {
    background-color: #db7728cc;
}

.AC6 .gencon_lft h3 {
    color: #db7728;
}

.AC6 .childplay li {
    color: #db7728;
    border: 2px solid #db7728;
}

.AC6 ul.childplay.boxs li a {
    color: #db7728;
}


/* */

.banner_in.boxs.AC7 {
    background-color: #0c4060cc;
}

.AC7 .gencon_lft h3 {
    color: #0c4060;
}

.AC7 .childplay li {
    color: #0c4060;
    border: 2px solid #0c4060;
}

.AC7 ul.childplay.boxs li a {
    color: #0c4060;
}

.ban_up {
    background-color: #ffffffaa !important;
    margin-right: 10%;
}

.activity_category li.active {
    background-color: #008134;
}

.category_set {
    background-color: #fff;
    border: 2px #008134 solid;
}

.category_set h6,
.form--bar label {
    color: #008134;
}

.connect_green,
footer {
    background-color: #008134;
}

footer {
    border-top: 5px #cbde00 solid;
}

footer:before,
footer:after {
    display: none;
}

.connect_inn form input[type="submit"] {
    background: #008134;
}

.activity_category li {
    width: 33%;
    background-color: #fff;
}

.activity_category li a {
    color: #008134;
}

.activity_category li.active a {
    color: #fff;
}

.irs--flat .irs-bar {
    background: #008134;
}

.more_events a {
    background-color: #008134;
}

.more_events a {
    color: #fff;
}

.more_events a:hover {
    background-color: #5595b1;
}

.navi li:hover a {
    color: #b9db28;
}

.sub_nav2 {
    padding: 0;
}

.sub_nav2 li:hover {
    background-color: #b9db28;
}

.navi li a {
    color: #000;
    font-size: 18px;
}

.events_inn h1,
.eve_rht h2,
.activity h1 {
    color: #008134;
}

.face_inner h1 {
    color: #0b4060;
}

.activity h1 {
    padding-bottom: 20px;
}

.hug_rht h2 {
    color: #0b4060;
}

.event_img,
.hug_img {
    box-shadow: 0px 20px 0px 0px #b9db28;
}

.logo img {
    width: 100px;
    height: 100px;
}

.activit li img {
    height: 70px;
}

.kits {
    background: none;
}

header {
    padding: 20px;
    background: #ffffffee;
}

.header {
    background: #ffffff66;
    border: none;
}

.whats {
    background-color: #008134;
}

.ban_up h3 {
    background: #fde43fcc;
    color: #097f2c;
    font-size: 29px;
    padding: 10px 15px 10px 30px;
    text-align: right;
}

.activity.boxs {
    display: none;
}

.search .search_in {
    color: #000;
    background: #ffffff;
    border: none;
    border-radius: 15px;
}

.search .search_in::-webkit-input-placeholder {
    color: #000;
}

.main {
    /* background: url("../schema58/image/banner377.jpg") no-repeat center center; */
    background: url("../schema58/image/jerusalem-1712855.jpg") no-repeat center center;
    background-size: cover;
    border-bottom: 10px #fde43f solid;
}

.main::after {
    background: none;
    background-position: bottom center;
    background-size: cover;
    height: 220px;
    z-index: 0;
}

.arrow {
    bottom: -15px;
}

.greenspot {
    position: absolute;
    right: -20px;
    top: -60px;
    width: 80px;
}

.kits_con {
    background-color: #db7627;
}

.kits_con h3 {
    padding: 25px 5px 0px 5px;
}

.form--bar input[type="submit"],
.irs--flat .irs-handle {
    background: #008134;
}

.list_con {
    position: unset;
    display: table-cell;
    width: auto;
    height: 140px;
    box-shadow: none;
}

.list_con img.divider {
    position: absolute;
    left: 0;
    height: 97%;
}

.list_con:last-child img.divider {
    display: none;
}

.item_inn {
    /* background-color: unset; */
    /* padding: 0; */
    border-radius: 0;
}

.item_list.boxs {
    width: 28%;
}

@media screen and (max-width: 991px) {
    .list_con {
        margin: 10px 5px;
    }
    .item_list.boxs {
        width: 100% !important
    }
}

.item_inn img {
    width: 80px;
    height: 80px;
}

.item_list {
    left: 50%;
}

.orange .item_inn,
.skyblue .item_inn,
.red .item_inn,
.yellow .item_inn,
.green .item_inn,
.blue .item_inn,
.pink .item_inn {
    box-shadow: none;
}

.list_con p {
    font-size: 20px;
    color: #008134;
    padding-top: 0px;
    position: absolute;
    bottom: 10px;
    right: 0;
    width: 100%;
    line-height: 20px;
    text-align: center;
}

.item_list {
    bottom: 20px;
}

.list_con {
    border-radius: 20px;
}

.item_inn {
    border-radius: 20px;
}

.navi li {
    padding: 10px;
}

@media (max-width: 1366px) {
    .main {
        padding: 10px 0px 30px;
    }
    .list_con p {
        font-size: 14px;
        padding-top: 0px;
        position: absolute;
        top: 61%;
        right: 10%;
        width: 80%;
        line-height: 20px;
    }
}

@media (max-width: 1200px) {
    .bann_con {
        padding-top: 200px;
    }
    .arrow {
        display: none;
    }
    .main::after {
        display: block;
    }
}

@media (max-width: 991px) {
    .bann_con {
        padding-top: 200px !important;
    }
    .hamburger {
        background: unset;
        border: unset;
        box-shadow: unset;
    }
}

.eve_rht {
    display: none;
}

.arrow {
    display: none;
}

.nH {
    top: 70px !important;
}


/* .logo_mob {
    background-color: unset;
} */

@media screen and (max-width: 960px) {
    .ban_up {
        width: 550px;
        padding: 0px 10px 10px 10px;
    }
    .ban_up h3 {
        font-size: 18px;
        padding: 10px 35px;
        margin-bottom: 10px;
    }
    .greenspot {
        right: -10px !important;
        top: -30px !important;
        width: 40px !important;
    }
    .ban_up p {
        line-height: 0;
    }
    .ban_up a {
        font-size: 12px;
        margin-top: 5px;
    }
    .bann_con {
        padding-top: 120px !important;
    }
    .list_con {
        margin: 0 5px !important;
    }
}

@media (max-width: 1400px) {
    .item_list {
        position: static;
        bottom: inherit;
        left: inherit;
        transform: inherit !important;
    }
    .item_list ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        padding-bottom: 50px;
        text-align: center;
        z-index: 1;
    }
    .list_con {
        position: relative;
        margin: 20px 5px;
        display: inline-block;
        left: 0;
        top: 0;
        width: 150px;
        height: 100px;
    }
    .ban_up {
        width: 550px;
    }
}

@media (max-width: 479px) {
    .list_con {
        width: 85px;
    }
    .list_con img.divider {
        display: none;
    }
    .item_inn img {
        width: 60px;
        height: 60px;
        object-fit: contain;
    }
}

@media (max-width: 560px) {
    .list_con {
        /* width: 150;
        height: 170px; */
        box-shadow: none;
        padding: 0;
        margin: 0;
    }
    .list_con p {
        top: 65%;
    }
    .item_inn {
        padding: 0 5px;
    }
    .item_inn img {
        width: 60px;
        height: 60px;
        object-fit: contain;
    }
    .events_inn h1 span::after {
        left: 10%;
        width: 80%;
    }
    .activity h1 span::after {
        left: 0;
    }
    .ban_up {
        width: 94%;
        margin: 3%;
    }
    .connect_inn p input {
        width: 90%;
    }
    .social_links li a {
        line-height: 10px;
    }
    .foot .contact li span {
        display: none;
    }
    .activity_category li {
        width: 100%;
    }
}

.connect_inn p input {
    border-bottom: none;
}

.item_list ul {
    padding: 0;
    width: 100%;
    list-style-type: none;
    display: table;
}

.bann_con {
    padding-top: 7.5vw;
}

.category_set li img {
    width: 60px;
    max-height: 90px;
    height: 60px;
}

.mail_img {
    margin-top: -90px;
    width: 65px;
    height: 65px;
}

.ban_up p {
    line-height: 25px;
    color: #fff;
}

.ban_up p a {
    font-size: 25px;
    color: #fff !important;
}

.ban_up a {
    color: #000000 !important;
    font-weight: 100;
}

.ban_up .blue_link a {
    color: #097f2c !important;
}

.connect_inn input[type="checkbox"] {
    position: absolute;
    bottom: 5px;
    opacity: 1;
    z-index: 99;
}

.connect_inn label {
    position: absolute;
    bottom: -5px;
    opacity: 1;
    z-index: 99;
    right: 85px;
}

.regularlink {
    border-radius: unset !important;
    background-color: unset !important;
    padding: 0 !important;
    font-weight: unset !important;
    color: #059aff !important;
    font-size: 14px !important;
}


/* .searchresult div,
.hug_list div {
    margin: 10px 0;
    padding: 20px;
    background-color: #f6f6f6;
    border-radius: 20px;
}

.searchresult div h3,
.hug_list div h3 {





    font-weight: 600;
    color: #5595b1;
} */

.hug_list table {
    width: 100%;
}

.hug_list table tr:nth-child(odd) {
    background: #e2e2e2;
}

.hug_list table,
.hug_list table thead,
.hug_list table thead tbody,
.hug_list table thead th,
.hug_list table tbody tr td,
.hug_list table tbody tr {
    font-size: 16px;
    padding: 10px;
    text-align: center;
}

@media only screen and (max-width: 560px) {
    /* Force table to not be like tables anymore */
    .hug_list table,
    .hug_list table thead,
    .hug_list table thead tbody,
    .hug_list table thead tbody th,
    .hug_list table thead tbody th td,
    .hug_list table thead tbody th td tr {
        display: block;
        font-size: 16px;
        padding: 10px;
        text-align: center;
    }
    /* Hide table headers (but not display: none;, for accessibility) */
    .hug_list table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    .hug_list table tr {
        margin: 0 0 1rem 0;
    }
    .hug_list table tr:nth-child(odd) {
        background: #ccc;
    }
    .hug_list table tr td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
    }
    .hug_list table tr td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 0;
        right: 0;
        width: 20%;
        padding: 10px;
        white-space: nowrap;
    }
    /*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
    .hug_list table tr td:nth-of-type(1):before {
        content: "";
        right: -15px;
    }
    .hug_list table tr td:nth-of-type(1) {
        width: 40%;
    }
    .hug_list table tr td:nth-of-type(2) {
        display: none;
    }
    .hug_list table tr td:nth-of-type(4) {
        display: none;
    }
    .hug_list table tr td:nth-of-type(5) {
        display: none;
    }
    .hug_list table tr td:nth-of-type(6) {
        display: none;
    }
    .hug_list table tr td:nth-of-type(7) {
        display: none;
    }
    .hug_list table tr td:nth-of-type(8) {
        content: "פרטים והרשמה";
    }
    /* .hug_list table tr td:nth-of-type(2):before {
        content: "מרכז";
    }
    .hug_list table tr td:nth-of-type(3):before {
        content: "גילאים";
    }
    .hug_list table tr td:nth-of-type(4):before {
        content: "יום";
    }
    .hug_list table tr td:nth-of-type(5):before {
        content: "שעות";
    }
    .hug_list table tr td:nth-of-type(6):before {
        content: "	מחיר	";
    }
    .hug_list table tr td:nth-of-type(7):before {
        content: "מרצה/מדריך";
    }
    .hug_list table tr td:nth-of-type(8):before {
        content: "פרטים והרשמה";
    } */
    .right_center {
        width: 90% !important;
        margin: 0 5%;
    }
    .left_center {
        width: 90% !important;
        margin: 0 5%;
    }
    .ban_up p {
        font-size: 22px;
    }
    .ban_up h3 {
        margin-bottom: 10px;
        font-size: 25px;
        padding: 10px 30px;
    }
    .ban_up a {
        margin-top: 0;
    }
    .greenspot {
        width: 60px;
        top: -45px;
    }
    .bann_con {
        padding-top: 170px !important;
    }
    /* .logo_mob {
    background-color: #fff;
  } */
    .arrow {
        display: none !important;
    }
}

@media (max-width: 560px) {
    .mobile_head .logo_mob img {
        width: 110px;
    }
}

.check_label {
    color: #007e3d;
}

.searchresult div {
    margin: 10px 0;
    padding: 10px;
    background-color: #f6f6f6;
    border-radius: 20px;
    min-height: 100px;
}

.searchresult div h3 {
    font-weight: 600;
    color: #5595b1;
}

.searchresult div ul {
    padding: 0;
    float: unset;
}

.searchresult div ul li {
    display: inline-block;
    padding: 0px 10px;
    float: right;
    width: 30%;
}

.searchresult div ul li i {
    display: block;
}

.searchresult div ul li span {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 1px solid #b9db28;
    float: right;
    justify-content: center;
    margin-left: 10px;
    padding: 10px;
}

.searchresult div ul li span img {}

.ts-main--width {
    margin: 0 30px !important;
}

.sub_nav2 {
    background-color: #0b4060;
    right: 10px;
}

.sub_nav2 li a:hover {
    color: #fff !important;
}

.sub_nav2 li a {
    line-height: 15px;
}

.right_center {
    float: right;
    width: 65%;
}

.right_center img {
    float: right;
    width: 400px;
}

.mahlaka_img img {
    display: none;
}

.social_links li a {
    color: #fff;
    font-size: 18px;
}

.gencon_lft p {
    text-align: right !important;
}

.mobile_head {
    background: #007e3d;
}

.category_set {}

.searchresult div.search {
    background-color: unset;
}

.searchresult div.search input {
    width: 100%;
    margin: 0;
    height: 55px;
    box-shadow: 1px 1px 30px 0px #b3b3b3;
    color: #000;
    padding: 15px 55px;
}

.searchresult div.search button[type="submit"],
.searchresult div.search button[type="reset"] {
    position: absolute;
    top: 45px;
    background: none;
    border: none;
    width: 45px;
}

.searchresult div.search button[type="submit"] {
    left: 15px;
}

.searchresult div.search button[type="reset"] {
    right: 15px;
    top: 47px;
    width: 35px;
}

.searchresult div {
    margin: 10px 0;
    padding: 10px;
    background-color: #f6f6f6;
    border-radius: 20px;
}

.searchresult div h3 {
    font-weight: 600;
    color: #0053a0;
}

.searchresult div ul {
    padding: 0;
    float: unset;
}

.searchresult div ul li {
    display: inline-block;
    margin: 0px 10px;
    width: 220px;
}

.searchresult div ul li i {
    display: block;
}

.searchresult div ul li span {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    border: 1px solid #7abf43;
    float: right;
    justify-content: center;
    margin-left: 10px;
    padding: 10px;
}

.searchresult div ul li span img {}

.category_set li a {
    color: #008134;
}

.as-hobbies-list__btn {
    line-height: 18px;
    font-size: 1em;
    width: 100px;
}

.freeFromLine {
    padding: 10px 0;
}

.ts-input button {
    margin: 10px 0;
}

.freeFromLine .ts-input input[type="text"],
.freeFromLine .ts-input input[type="number"],
.freeFromLine .ts-input input[type="email"],
.freeFromLine .ts-input input[type="date"],
.freeFromLine .ts-input select {
    height: 30px;
    color: #000;
    font-size: 18px;
    outline: none;
    box-shadow: none;
    border: 1px solid #b5b5af;
    border-radius: 5px;
    margin-right: 5px;
}

.gencon_inn {
    padding: 15px;
}


/* a.add-to-cart,
a.box_office {
    background: #008134;
} */

.quan button.add,
.quan button.sub {
    background: #008134;
}

.pro_cat {
    display: flex;
    flex-wrap: wrap;
}

.pro_item {
    width: 285px;
    margin-top: 60px;
    margin-left: 15px;
}

.pro_img {
    position: relative;
}

.pro_images {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    min-width: 25%;
}

.pro_img a:nth-child(2) {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    background: var(--white);
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pro_cat_content h6 {
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    color: var(--black);
}

.price {
    font-size: 24px;
    font-weight: 600;
    color: var(--black);
    text-align: center;
    padding: 10px 0px;
}

.price span {
    display: none;
}

.price span {
    color: #808184;
    font-weight: normal;
    text-decoration: line-through;
    padding: 0px 5px;
}

.pro_images {
    object-fit: cover;
    width: 100%;
    max-width: 100%;
    min-width: 25%;
}

.pro_cat_content .cart_btn {
    display: flex;
    justify-content: space-between;
}

.pro_cat_content .cart_btn a {
    width: 48%;
    margin: 0 auto;
    font-size: 14px;
    margin-top: 0px;
}

.cart_btn a.box_office {
    font-weight: bold;
    color: var(--black);
    border-color: var(--black);
}

.cart_btn a {
    width: 100%;
    font-size: 23.04px;
    padding: 5px 0px;
    margin-top: 15px;
    border: 2px solid;
    display: block;
    text-align: center;
}

.box_office {
    background: unset !important;
}

.gencon_inn_boxs377 {
    display: none;
}

@media (max-width: 1199px) {
    .pro_item {
        margin-left: 0px !important;
        width: 98%;
    }
}

@media (max-width: 1229px) {
    .pro_item {
        margin-left: 15px;
        width: 98%;
    }
}

.product_detail_in {
    padding: 60px 0px;
    display: flex;
    align-items: flex-start;
}

.product_detail_rht {
    width: 490px;
}

.product_detail_lft {
    width: calc(100% - 490px);
    padding-right: 75px;
}

.product_detail_lft h3 {
    display: none;
}

.product_detail_lft h3 {
    font-size: 31px;
    color: var(--black);
    font-weight: 600;
    padding-bottom: 40px;
}

.product_detail_lft p {
    font-size: 18px;
    color: var(--black);
}

.product_detail_lft h5 {
    font-size: 33.29px;
    text-align: right;
    padding-top: 40px;
    padding-bottom: 20px;
}

.price {
    font-size: 24px;
    font-weight: 600;
    color: var(--black);
    text-align: center;
    padding: 10px 0px;
}

[type=radio] {
    -webkit-appearance: radio;
}

.quan {
    /* border: 1px solid #808184; */
    margin-bottom: 25px;
}

a.add-to-cart,
a.box_office {
    color: unset;
}

.quan,
.quan button,
.quan input {
    font-size: 28.79px;
    color: var(--black);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.product_detail_lft .cart_btn {
    display: flex;
}

#cartBlock {
    margin-top: 30px;
}

.add-to-cart {
    background: unset !important;
}

.product_detail_rht .owl-thumbs .owl-thumb-item img {
    max-width: 90px;
    min-width: 90px;
    height: auto;
    max-height: 91px;
    width: 100%;
}

.product_detail_rht button.owl-thumb-item.active img {
    border: 3px solid #b17466;
}

.product_detail_lft p {
    font-size: 18px;
    color: var(--black);
}

.wrapper2 {
    max-width: 1200px;
}

@media (max-width: 991px) {
    .cart_in,
    .product_detail_in {
        flex-wrap: wrap;
    }
}

@media (max-width: 991px) {
    .product_detail_lft {
        width: 100%;
        padding-right: 0px;
    }
}

.product_detail_lft h3 {
    font-size: 31px;
    color: var(--black);
    font-weight: 600;
    padding-bottom: 40px;
}

.owl-thumbs button {
    background: unset !important;
}